<?php
/**
*
* @package hjw easylanguagechange Extension
* @copyright (c) 20200 hjw
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

namespace hjw\easylanguagechange\migrations;

class v_0_1_0 extends \phpbb\db\migration\migration
{
	public function effectively_installed()
	{
		return isset($this->config['easy_language_change_version']) && version_compare($this->config['easy_language_change_version'], '0.1.0', '>=');
	}

	public static function depends_on()
	{
			return array('\phpbb\db\migration\data\v320\dev');
	}

	public function update_data()
	{
		return array(
			array('config.add', array('easy_language_change_version', '0.1.0')),
		);
	}
}
