<?php
/**
*
* @package hjw easylanguagechange Extension
* @copyright (c) 2022 hjw
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

namespace hjw\easylanguagechange\acp;

class main_module
{
	var $u_action;
	public function main()
	{
		global $db, $request, $template, $config, $phpbb_root_path, $phpbb_admin_path, $php_ext, $table_prefix, $language;

		$this->db = $db;
		$this->language = $language;
		$this->template = $template;
		$this->config = $config;
		$this->request = $request;
		$this->phpbb_root_path = $phpbb_root_path;
		$this->phpbb_admin_path = $phpbb_admin_path;
		$this->php_ext = $php_ext;
		$this->table_prefix = $table_prefix;
		$this->ext_root_path = $phpbb_root_path . 'ext/hjw/easylanguagechange/';
		//$this->user->add_lang('acp/common');
		$this->page_title = $this->language->lang('ACP_EASYLANGUAGECHANGE_TITLE');

		$form_key = 'acp_calendar';
		add_form_key($form_key);

		$flags = $this->request->variable('flags', $this->config['easy_language_change_flags']);
		$this->config->set('easy_language_change_flags', $flags);

//		$this->set_config('notify_participating_adress', $this->request->variable('hjw_calendar_notify_participating_adress', $this->get_config('notify_participating_adress')));
		$flags = $this->config['easy_language_change_flags'];
		$this->template->assign_vars(array(
			'EASY_LANGUAGE_CHANGE_FLAGS2'	=> $this->u_action . '&flags=2',
			'EASY_LANGUAGE_CHANGE_FLAGS1'	=> $this->u_action . '&flags=1',
			'EASY_LANGUAGE_CHANGE_FLAGS0'	=> $this->u_action . '&flags=0',
			'FLAGS2'						=> ($flags == 2) ? 'fa-toggle-on': 'fa-toggle-off',
			'FLAGS1'						=> ($flags == 1) ? 'fa-toggle-on': 'fa-toggle-off',
			'FLAGS0'						=> ($flags == 0) ? 'fa-toggle-on': 'fa-toggle-off',
		));
		$this->template->assign_vars(array(
			'FLAGS'	=> $flags,
		));

		$this->tpl_name = 'acp_easylanguagechange_displayoptions';

	}
}
