<?php
/**
*
* @package hjw easylanguagechange Extension
* @copyright (c) 2020 hjw
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

namespace hjw\easylanguagechange\migrations;

class v_0_3_0 extends \phpbb\db\migration\migration
{
	public function effectively_installed()
	{
		return isset($this->config['easy_language_change_version']) && version_compare($this->config['easy_language_change_version'], '0.3.0', '>=');
	}

	public static function depends_on()
	{
			return array('\hjw\easylanguagechange\migrations\v_0_2_0');
	}

	public function update_data()
	{
		return array(
			array('config.update', array('easy_language_change_version', '0.3.0')),
		);
	}
}
